cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

1974
Views
0
Helpful
5
Replies
Thiago Cella
Beginner

Firepower 6 - License Doubt

Hi,

I tried apply the firesight license (FS-VMW-2-SW-K9) on version 6, and the follow message appers:

"FireSIGHT licenses are no longer required for Firepower Management Centers Version 6.0 or later"

It is no longer necessary license since version 6?

tks

5 REPLIES 5
Marvin Rhoads
VIP Community Legend

That's news to me.

The current  Ordering Guide (dated November 2015) indicates that the license is required.

I haven't built a new one using Version 6 though - only upgrades. Those certainly use the license

Pujita Patni
Cisco Employee